<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\Shift;

trait HasShift
{
    public function shift()
    {
        return $this->belongsTo(Shift::class, 'shift_id');
    }
}
